contentColumnType: string
fieldGroup: 26506a12-fef4-45dd-9aea-f38c27fdb3bd
handle: formateurs
instructions: ''
name: Formateurs
searchable: true
settings:
  limit: ''
  localizeRelations: false
  selectionLabel: ''
  source: null
  sources:
    - 'section:c523f545-ac66-48d7-bb88-c090570779c0'
  targetSiteId: null
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
